curl -X POST https://orders.balaipedia.com/v1/webhook/test \
-H "Authorization: Bearer YOUR_KEY"
{"delivered":true}
Webhook endpoints
Test webhook
Send a test event to your webhook.
POST
/
v1
/
webhook
/
test
curl -X POST https://orders.balaipedia.com/v1/webhook/test \
-H "Authorization: Bearer YOUR_KEY"
{"delivered":true}
Sends a
webhook.test event to your URL and returns {"delivered":true} or {"delivered":false}. Returns 400 invalid_request if no webhook is configured.
curl -X POST https://orders.balaipedia.com/v1/webhook/test \
-H "Authorization: Bearer YOUR_KEY"
{"delivered":true}